 /* Local-CSS for www.samsung.com/de
  * Author:	Iwan Suleiman
  * Created: 2014-07-07
  * Last edit: 2014-07-07
  * Comment: Please name classes and IDs in this file always like this ".local-myclass" */
 
 
#local-offer-contentbox{
 	padding-right:20em;
 }
@media(max-width: 800px){
#local-offer-contentbox{
 	padding-right:2em;
 }
}

.support-container .common-list-container h3 a, .news-main-text-container {
word-break:normal !important;
}

/*Handlersuche fix*/
.buy-online ul li span:nth-child(4) {width:20% !important;} 
.buy-online ul li span:nth-child(4) button{width:100% !important;} 

.ss_samsung.offers #content .details h2{
	margin-top:2.0em; 
}
#local-teasertxt{
	font-weight:bold; 
	font-size:2em !important;
}
@media(max-width: 800px){
#local-teasertxt{ 
	font-size:20px !important;
 }
}
.local-img{
	width:100%;
	display:block;	
}
.local-smalltext{
	font-size:0.8em !important;
	font-style: italic !important;
}

@media(max-width: 500px){
	.request .local_button {width:100% !important;}
	.request .local_button .button{width:100% !important;}
}
.local-bullets{
	list-style: disc !important;
	padding-bottom:0.4em;
}
div#local-box-left {
  float: left; 
  width: 50%;
  margin: 0; 
  padding: 0;
  margin-right:25px;
}
@media(max-width: 800px){
div#local-box-left {
  margin-right:2px !important;
  width:15em;
 }
}

div#local-box-right{
  padding-top: 0.8em;

}